Loading...
Searching...
No Matches
JxlEncoderDestroyStruct Struct Reference
JPEG XL library (libjxl) » C++ helpers

Struct to call JxlEncoderDestroy from the JxlEncoderPtr unique_ptr. More...

`#include <encode_cxx.h>`

## Public Member Functions

void | operator() (JxlEncoder *encoder)
| Calls JxlEncoderDestroy() on the passed encoder.

## Detailed Description

Struct to call JxlEncoderDestroy from the JxlEncoderPtr unique_ptr.

The documentation for this struct was generated from the following file:

- jxl/encode_cxx.h